<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true">
        <shape>
            <solid android:color="@android:color/transparent"/>
            <corners android:radius="2.5dp"/>
            <padding android:top="4dp"
                android:bottom="4dp"
                android:left="14dp"
                android:right="14dp"/>
            <stroke android:color="@color/p_list_item_select_color" android:width="0.5dp"/>
        </shape>
    </item>

    <item android:state_pressed="false">
        <shape>
            <padding android:top="4dp"
                android:bottom="4dp"
                android:left="14dp"
                android:right="14dp"/>
            <solid android:color="@android:color/transparent"/>
            <corners android:radius="2.5dp"/>
            <stroke android:color="@color/rma_item_click_color" android:width="0.5dp"/>
        </shape>
    </item>

    <item>
        <shape>
            <padding android:top="4dp"
                android:bottom="4dp"
                android:left="14dp"
                android:right="14dp"/>
            <solid android:color="@android:color/transparent"/>
            <corners android:radius="2.5dp"/>
            <stroke android:color="@color/rma_item_click_color" android:width="0.5dp"/>
        </shape>
    </item>
</selector>